# Start Hacking!

You've got your Hack the Box account and your hacking VM so you're ready to go.

## Connect to the VPN
To work on Hack the Box Machines you'll need to connect to their VPN. Follow their [guide](https://help.hackthebox.com/en/articles/5185608-introduction-to-pwnbox).

## Starting Point
If you're new to hacking you should try to complete this content to get familiar with basic tools and techniques and the Hack the Box platform. [Starting Point Labs](https://app.hackthebox.com/starting-point).

## Machines
Machines, also referred to as Boxes, are stand-alone VMs with intentional security flaws designed to be hacked into. There are four difficulty levels: Easy, Medium, Hard, and Insane. Active machines are the newest ones and you'll get points for completing them. You can often find hints for them but writeups are not available. Retired machines are older machines that do not grant points on completion. Free tier users on HTB have access to 5 retired machines while VIP users can access all of them. These have writeups available so you can view the solutions. You can learn more about Hack the Box Machines [here](https://help.hackthebox.com/en/articles/5185338-how-to-play-machines) and view active machines [here](https://app.hackthebox.com/machines).

## Challenges
Challenges are small applications that require a variety of techniques. You can learn more about Hack the Box Challenges [here](https://help.hackthebox.com/en/articles/5185436-how-to-play-challenges) and view active challenges [here](https://app.hackthebox.com/challenges).